package com.qxgmat.dto.admin.request;

import com.nuliji.tools.annotation.Dto;
import com.qxgmat.data.dao.entity.UserAskQuestion;

import javax.validation.constraints.NotEmpty;

@Dto(entity = UserAskQuestion.class)
public class UserAskOrderDto {

    @NotEmpty(message = "提问id不允许为空！")
    private Integer id;

    @NotEmpty(message = "排序不允许为空")
    private Integer order;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getOrder() {
        return order;
    }

    public void setOrder(Integer order) {
        this.order = order;
    }
}
